@charset "UTF-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	color: #003302;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #FDFAEE;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#06c;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #903;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFF;
}

/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {
	background-color: #003302;
	color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 405px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/top_bg.jpg);
}
.headpic {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/cream_header_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 409px;
	
}
.slideshow {
	height: 250px;
	width: 960px;
	padding-top: 165px;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #003302;
}
.navbar {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	background-color: #003302;
}
.navholder {
	width: 960px;
	height: auto;
	background-color: #003302;
}
.ColumnLeft					{
	text-align:left;
	float: left;
	width: 270px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-position: 10px top;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 80%;
	padding-top: 10px;
}

.ColumnRight 	{
	min-height:250px;
	text-align:left;
	float: right;
	width:650px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 25px;
	min-height:250px;
	text-align:left;
	float: right;
	width:670px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 20px;
}
.ColumnRight h3 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #090;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	color: #003302;
	font-size: 200%;
}
.ColumnRight h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #003302;
	display: inline;
	font-size: 120%;
	font-weight: lighter;
}
.clearfix 							{
	display: inline-block;
	
	
} 
.downloads {
	height: auto;
	padding-top: 20px;
	margin-left: 10px;
}
.menuhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-variant: small-caps;
	color: #7E957B;
	display: inline;
	font-size: smaller;
}
.relatedpages {
	background-image: url(../images/related_pages.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	background-color: #FDFAEE;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#content		{
	clear:both;
	text-align:left;
	background-color: #fdfaee;
	background-image: url(../images/bottom2_sketch.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 95px;
	padding-left: 0;
	width: 100%;
}


/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/







/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
#middle {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	background-color: #fdfaee;
	webkit-box-shadow: 0px 0px 10px 5px rgba(167, 167, 157, 0.5);
	box-shadow: 0px 0px 10px 5px rgba(167, 167, 157, 0.5);
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #FFF;
	}
#middle #content .ColumnRight img {
	
	
	
}
#middle #content.ColumnRight ul li p {
	list-style-type: circle;
	color: #DD1F26;
	margin-left: 20px;
	padding-left: 30px;
}
.ColumnLeft .downloads p {
}
#content .ColumnLeft h1  {
	font-size: 150%;
	text-transform: none;
	color: #093A0D;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
}
.ColumnLeft .downloads h2 {
	background-image: url(../images/h2_jump_to.gif);
	background-repeat: no-repeat;
	height: 48px;
	width: 210px;
}
.ColumnLeft p {
	padding-right: 30px;
	padding-left: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 90%;
	font-weight: lighter;
	color: #333;
}
	
	#content .ColumnLeft .downloads img {
	-moz-box-shadow:3px 3px 10px #cdcdcd;
	-webkit-box-shadow:3px 3px 10px #cdcdcd;
	box-shadow:3px 3px 10px #cdcdcd;
	margin-left: -10px;
}
.ColumnLeft .downloads .downloads h3 {
	background-image: url(../images/h2_jump_to.gif);
	background-repeat: no-repeat;
}
#content .ColumnLeft .downloads .downloads h3 {
	background-image: url(../images/h2_downloads.gif);
	background-repeat: no-repeat;
	height: 48px;
	width: 210px;
}

.ColumnRight h1  {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	color: #003302;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #003302;
	font-size: 250%;
	font-variant: small-caps;
}
.ColumnRight h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	color: #003302;
	font-size: 250%;
	font-variant: small-caps;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #003302;
}
#content .ColumnRight h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-style: italic;
	color: #003102;
	font-weight: lighter;
	padding-right: 15px;
	padding-left: 15px;
}
.ColumnRight p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 80%;
	font-weight: lighter;
}
.ColumnRight ul li {
	list-style-type: circle;
	list-style-image: none;
	color: #060;
	margin-left: 20px;
}

#content .ColumnRight table tbody tr td {
	padding: 5px;
	-moz-box-shadow:3px 3px 10px #cdcdcd;
	-webkit-box-shadow:3px 3px 10px #cdcdcd;
	box-shadow:3px 3px 10px #cdcdcd;
	font-size: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
	
	.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	}

/* ~~ The footer ~~ */




/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.nav {
}

ul.nav {
	list-style: none;
	display: block;
	width: 195px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-top: 40px;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 175px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #003202;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFF;
	background-color: #03600B;
}

a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}




ul.nav li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #090;
}





#footer				{
	color:#fff;
	text-align:left;
	font-size: 0.88em;
	width: 920px;
	background-image:url(/i/design/bg_footer.gif);
	background-repeat:no-repeat;
	background-position: 630px 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

#footerholder		{
	width:100%;
	clear: left;
	background-color: #030;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #FDFAEE;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 80%;
	margin: 0px;
	background-image: url(../images/footerbg.jpg);
	padding-top: 20px;
	padding-bottom: 60px;
	padding-left: 0px;
}
	
#footer a 			{
	color:#fff;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content  		{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#footer a:hover		{
	color:#DB261D;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer #credit		{
	float:right;
	clear:left;
	display:inline;
	margin: 0;
	padding: 0;
	height: 100px;
}
#footer #credit a 	{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer #credit a img{
	background-color:#073869;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	outline:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	 
}
#links {
}

#search {
	height: 48px;
	width: 210px;
	margin-top: 0px;
	padding-left: 15px;
	padding-left: 0px;
	
}
.notes {
	color: #D31F2B;
}
.ColumnLeft .downloads .downloads p a:link {
	color: #06F;
	
}
.downloads .downloads {
	margin-left: 0px;
}
.ColumnRight table tbody tr h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #003302;
}
.ColumnRight p a {
	color: #06F;
}
